FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by VAX.
Your IP: 54.225.42.99

flake8 f7ab7d2b-a559-429e-b7b8-68eb66d604dd

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/flake8,f7ab7d2b-a559-429e-b7b8-68eb66d604dd.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/04/15 17:19:23

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: 2.0.0: no such package
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: 2.0.0: no such package
  • error 5
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Sat Apr 15 17:19:06 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/f7ab7d2b-a559-429e-b7b8-68eb66d604dd/flake8-3.3.0-2.src.rpm
fetched 147204 bytes, 277.8 K/s
installing srpm: flake8-3.3.0-2.src.rpm
+ install -d /tmp/B.md3uHB/BUILD /tmp/B.md3uHB/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog flake8-3.3.0-2.src.rpm
* Sat Apr 15 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/flake8.git;a=log;h=master
* Sat Apr 15 2017 Jan Rękorajski <baggins@pld-linux.org> 5312367
- updated BRs - rel 2 * Sat Apr 15 2017 Jan Rękorajski <baggins@pld-linux.org> 7db5e8a
- removed obsolete patch * Sat Apr 15 2017 Jan Rękorajski <baggins@pld-linux.org> 9bc90c2
- up to 3.3.0 - updated BRs * Thu Dec 29 2016 Arkadiusz Miśkiewicz <arekm@maven.pl> 3643ee8
- python 3.6 - release 2 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.md3uHB' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' flake8-3.3.0-2.src.rpm Preparing... ################################################## flake8 ################################################## + rm -f flake8-3.3.0-2.src.rpm + install -m 700 -d /tmp/B.md3uHB/BUILD/tmp + TMPDIR=/tmp/B.md3uHB/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.md3uHB' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.md3uHB/flake8.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: python-mock > - is needed by flake8-3.3.0-2.src rpm: 2.0.0 is needed by flake8-3.3.0-2.src rpm: python3-mock > - is needed by flake8-3.3.0-2.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2017.04.15-12.31.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.04.15-12.31.01.gz... Loading [pndir]th-test... Applying packages.ndir.2017.04.15-12.31.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31313 packages read poldek: Removed 4461 duplicate packages from available set poldek: error: 2.0.0: no such package no conflicts found checking BR rpm: error: Failed build dependencies: rpm: python-mock > - is needed by flake8-3.3.0-2.src rpm: 2.0.0 is needed by flake8-3.3.0-2.src rpm: python3-mock > - is needed by flake8-3.3.0-2.src rpm: Building target platforms: i686-pld-linux installing BR: python3\-mock python\-mock 2\.0\.0 + poldek --noask --caplookup -Q -v --upgrade python3-mock python-mock 2.0.0 Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31313 packages read Removed 4461 duplicate packages from available set error: 2.0.0: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.md3uHB/BUILD + rm -rf /tmp/B.md3uHB/tmp /tmp/B.md3uHB/BUILD + rm -rf /tmp/B.md3uHB Begin-PLD-Builder-Info Build-Time: user:8.50s sys:1.01s real:17.04s (faults io:0 non-io:234720) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]